/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}



/* Parachute Webfont kit build for EVALION June 27, 2012
 * The fonts listed in this notice are subject to the End User License
 * Agreement entered into by the website owner. All other parties are 
 * explicitly restricted from using the Licensed Webfonts(s).
 * 
 * URL: http://www.parachute.gr
 * Copyright: Copyright (c) 2012 Parachute. All rights reserved.
 * Licensed pageviews: 10.000
 * 
*/

@font-face {
    font-family: 'evalionfutura';
    src: url('../fonts/evalionfutura-regweb.eot');
    src: url('../fonts/evalionfutura-regweb.eot?#iefix') format('embedded-opentype'),
         url('../fonts/evalionfutura-regweb.woff') format('woff'),
         url('../fonts/evalionfutura-regweb.ttf') format('truetype'),
         url('../fonts/evalionfutura-regweb.svg#evalionfutura') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'evalionfutura';
    src: url('../fonts/evalionfutura-boldweb.eot');
    src: url('../fonts/evalionfutura-boldweb.eot?#iefix') format('embedded-opentype'),
         url('../fonts/evalionfutura-boldweb.woff') format('woff'),
         url('../fonts/evalionfutura-boldweb.ttf') format('truetype'),
         url('../fonts/evalionfutura-boldweb.svg#evalionfutura') format('svg');
    font-weight: bold;
    font-style: normal;
}


/* Custom */

body
{
	background: #fff;
	padding: 24px;
}

body, input, select, textarea {
	color: #333;
	font: 300 15px/1.45em evalionfutura, Verdana, Geneva, sans-serif;
	letter-spacing: 0.34px;
	text-rendering: optimizeLegibility;
}

header {
	background: #007178;
	position: relative;
}

strong {
	font-weight: bold;
}

.footer {
	color: #007178;
	margin-left: 22px;
}
.fixedPositioning {
	position: fixed;
	bottom: 18px;
}

ul {
	padding: 0;
}

a, a:visited
{
	color: #222;
}

a:hover
{
	color: #59a3aa;
}

#leftmenu,
.pageCounter {
	bottom: 11px;
    color: #FFFFFF;
    position: absolute;
    right: 2px;
}
.pageCounter {
    bottom: auto;
    color: #FFFFFF;
    font-size: 11px;
    margin: 0;
    right: 30px;
    top: 76px;
}

fieldset {
    margin-inline-start: 0;
    margin-inline-end: 0;
    padding-block-start: 0;
    padding-inline-start: 0;
    padding-inline-end: 0;
    padding-block-end: 0;
    min-inline-size: min-content;
}

#leftmenu .info_active a,
#leftmenu .hub_active a,
#leftmenu .pass_active a,
#leftmenu .logout_active a,
.pageCounter a {
	border-bottom: 1px dotted #FFFFFF;
    padding-bottom: 1px;
}

#leftmenu li,
.pageCounter li {
	padding: 8px 22px 10px 0;
	display: inline-block;
}

#leftmenu li a,
.pageCounter li a {
	color: #fff;
	text-decoration: none;
}

#leftmenu #pass {
	display: none;	
}

h1, h2 {
    padding: 25px 24px 17px;
}

#site_description {
	letter-spacing: -0.5px;
	font-size: 1.2em;
}

#main
{
	clear: both;
	color: #222;
	width: 100%;
	margin: 39px 0 18px;
}

#main ul
{
	list-style-type: none;
}

#content {
	padding: 0 22px 10px;
	font-size: 15px;
	line-height: 1.5em;
}


hr
{
	background: #666;
	border: medium none;
    height: 2px;
}


.maintable th {
	text-align: left;
	font-weight: bold;
}

.maintable th, .maintable td {
	padding: 4px 15px 4px 15px;
	text-align: center;
}

.maintable th:first-child, .maintable td:first-child {
	padding: 6px 9px;
	text-align: left;
}

.maintable .TableRowOdd, .bg1 {
  background-color: transparent;
  background-color: rgba(0, 0, 0, 0.06); 
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#0F000000,endColorstr=#0F000000);
            zoom: 1;
}

.maintable .TableRowEven, .bg2 {
  background-color: transparent;
  background-color: rgba(0, 0, 0, 0.03); 
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#07000000,endColorstr=#07000000);
            zoom: 1;
}

.instructions .heading, div .heading {
	font-weight: bold;
	padding-bottom: 28px;
	margin-bottom: 0;
	color:#007178;
}

.instructions p {
	margin-bottom: 0.9em;
}
.instructions .visible-form {
	margin: 1.5em 0 1em;
}
.instructionbuttons {
	padding-bottom: 20px;
}

.instructionbuttons .visible-form input, #bioquest input, .visible-form input {
	background: #fff;
	border: none;
	padding: 6px 10px;
	cursor: pointer;
	
  -webkit-border-radius: 3px;
          border-radius: 3px; 
  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;

  -webkit-box-shadow: 0px 1px 2px 0px #777;
          box-shadow: 0px 1px 2px 0px #777;
		  
	filter:
		  progid:DXImageTransform.Microsoft.Shadow(color=#aaaaaa,direction=0,strength=5),
		  progid:DXImageTransform.Microsoft.Shadow(color=#aaaaaa,direction=45,strength=2),
		  progid:DXImageTransform.Microsoft.Shadow(color=#aaaaaa,direction=90,strength=5),
		  progid:DXImageTransform.Microsoft.Shadow(color=#aaaaaa,direction=135,strength=5),
		  progid:DXImageTransform.Microsoft.Shadow(color=#aaaaaa,direction=180,strength=10),
		  progid:DXImageTransform.Microsoft.Shadow(color=#aaaaaa,direction=225,strength=5),
		  progid:DXImageTransform.Microsoft.Shadow(color=#aaaaaa,direction=270,strength=5),
		  progid:DXImageTransform.Microsoft.Shadow(color=#aaaaaa,direction=315,strength=2); 
	zoom: 1;
}

#main .instructions ul {
	margin-bottom: 1.6em;
    line-height: 1.5em;
	list-style: square outside;
	/*width: 420px;*/
}
#main .instructions ul li {
	margin: 6px 30px;
}
#main .instructions strong {
	color: #007178;
}
.help_popup {
	padding:  0 25px;
	clear: both;
}
.help_popup p {
	font-size: 15px;
	margin-bottom: 25px;
}
.help_popup ul {
	list-style: square outside;
	margin-bottom: 25px;
}
.help_popup ul li {
	margin-top: 11px;
	font-size: 13px;
}

.login-input {
    background-color: #f0f0f0;
    border: medium none;
    padding: 3px 3px 2px;
    width: 200px;
}

.instr_p_container {
	float: left;
	width: 40%;
}
#instr_right {
	margin-left: 10%;
}



/* ethic2 */

#qTable {
	font-size: 14px;
	line-height: 18px;
	width: 880px;
	margin: 0 auto;
}

.clear {
	height: 0px;
	clear: both;
}

#qTable div {
	padding: 7px 10px;
	clear: both;
  -webkit-transition: background 0.2s linear;  
     -moz-transition: background 0.2s linear;  
      -ms-transition: background 0.2s linear;  
       -o-transition: background 0.2s linear;  
          transition: background 0.2s linear;
}
#qTable div.qTableHeader {
	padding-top: 0;
	padding-bottom: 6px;
}
.qTableFooter {
	padding: 20px 0 5px !important;
	height: 25px;
}
#qTable .bg1:hover,
#qTable .bg2:hover {
	background: #fff;
}

.right-btn {
	float: right;
}
.qTableFooter input, .qTableFooter a img {
	cursor: pointer;
  opacity: 1.0; 
  filter: alpha(opacity=100); 
  -webkit-transition: opacity 0.1s linear;  
     -moz-transition: opacity 0.1s linear;  
      -ms-transition: opacity 0.1s linear;  
       -o-transition: opacity 0.1s linear;  
          transition: opacity 0.1s linear;
}
.qTableFooter input:hover, .qTableFooter a:hover img {
  opacity: 0.8; 
  filter: alpha(opacity=80); 
}
#qTable .answer-tracking {
	padding-top: 12px;
}

#qTable div span {
	display: block;
	float: left;
	text-align: center;
    width: 120px;
}
#qTable div span.first-col {
	width: 250px;
	text-align: left;
	padding-right: 10px;
}
#qTable div span.big-col {
	width: 160px;
	text-align: left;
}
#qTable div span.large-col {
	padding-right: 30px;
    width: 340px;
	text-align: left;
}
#qTable div span.mid-col {
	padding-right: 30px;
    width: 320px;
	text-align: left;
}
#qTable div span.answeredQuestion {
	color: #89a;
  -webkit-transition: color 0.2s linear;  
     -moz-transition: color 0.2s linear;  
      -ms-transition: color 0.2s linear;  
       -o-transition: color 0.2s linear;  
          transition: color 0.2s linear;
}

#qTable div span img {
	cursor: pointer;
}
.touch-screen div span img {
  -webkit-border-radius: 6px; 
     -moz-border-radius: 6px; 
          border-radius: 6px;
  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
  	background: #eee;
    padding: 7px;
}
.touch-screen div span.first-col {
    padding-top: 6px;
}
.touch-screen div {
    padding: 7px !important;
}
.touch-screen .answer-tracking  span img {
	padding: 0;
	background: transparent;
}

#qTable select {
	font-size: 12px;
	padding: 2px;
}


#bioquest bg1, #bioquest bg2 {
	padding: 10px;
}

#bioquest .bg1:hover, #bioquest .bg2:hover {
	background: #fff;

} 
#bioquest td {
	padding: 10px;
	vertical-align: middle;
}

#bioquest .qTableFooter div{
	float: right;
}

.wp-info {
    clear: both;
	max-width: 1000px;
}


/* =============================================================================

   Media Queries

   ========================================================================== */



@media only screen and (min-width: 35em) {

	/* Style adjustments for viewports that meet the condition */

}



 

@media print {



}


